## mpdcron 0.3+git20100803

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: sound
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: lintian, debhelper (>= 7.0.50~), libmpdclient-dev (>= 2.1), libdaemon-dev, libglib2.0-dev, libcurl4-openssl-dev | libcurl-dev, libsqlite3-dev, libnotify-bin, quilt, automake, libtool
-Standards-Version: 3.8.4
+Build-Depends: lintian, debhelper (>= 7.0.50~), libmpdclient-dev (>= 2.1), libdaemon-dev, libglib2.0-dev, libcurl4-gnutls-dev, libsqlite3-dev, libnotify-bin, quilt, automake, libtool
+Standards-Version: 3.9.0
 Homepage: http://alip.github.com/mpdcron
-Vcs-Git: git://github.com/alip/mpdcron.git
-Vcs-Browser: http://github.com/alip/mpdcron
 
 Package: mpdcron
 Architecture: any
