## mpdcron 0.3+git20110303

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: lintian, debhelper (>= 7.0.50~), libmpdclient-dev (>= 2.1), libdaemon-dev, libglib2.0-dev, libcurl4-gnutls-dev, libsqlite3-dev, libnotify-bin, quilt, automake, libtool
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://alip.github.com/mpdcron
+Vcs-Git: git://github.com/sdelafond/mpdcron.git
+Vcs-Browser: https://github.com/sdelafond/mpdcron
 
 Package: mpdcron
 Architecture: any
-Depends: libnotify-bin, ruby, libnokogiri-ruby, ${shlibs:Depends}, ${misc:Depends}
+Depends: libnotify-bin, ruby, ruby-nokogiri, ${shlibs:Depends}, ${misc:Depends}
 Suggests: mpd
 Description: add scrobbler, rating, play counts and other functionalities to MPD
  mpdcron is a daemon that watches a Music Player Daemon instance for idle
