=== debian/watch ===
version=3

http://githubredir.debian.net/github/alip/mpdcron /v(.*).tar.gz
