=== debian/changelog ===
mpdcron (0.3+git20161228-3) unstable; urgency=medium

  * Update debian/watch

 -- Sebastien Delafond <seb@debian.org>  Fri, 06 Apr 2018 15:12:37 +0200

mpdcron (0.3+git20161228-2) unstable; urgency=medium

  * Correct debian/watch URL

 -- Sebastien Delafond <seb@debian.org>  Fri, 06 Apr 2018 08:12:58 +0200

mpdcron (0.3+git20161228-1) unstable; urgency=medium

  * New upstream version.

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 15:12:41 +0200

mpdcron (0.3+git20110303-7) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Switch to machine-readable copyright

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 14:48:42 +0200
