=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: lintian, debhelper (>= 7.0.50~), libmpdclient-dev (>= 2.1), libdaemon-dev, libglib2.0-dev, libcurl4-gnutls-dev, libsqlite3-dev, libnotify-bin, quilt, automake, libtool
-Standards-Version: 3.9.2
-Homepage: http://alip.github.com/mpdcron
-Vcs-Git: git://github.com/sdelafond/mpdcron.git
-Vcs-Browser: https://github.com/sdelafond/mpdcron
+Build-Depends: lintian, debhelper (>= 9~), libmpdclient-dev (>= 2.1), libdaemon-dev, libglib2.0-dev, libcurl4-gnutls-dev, libsqlite3-dev, libnotify-bin, quilt, automake, libtool
+Standards-Version: 4.1.3
+Homepage: https://github.com/alip/mpdcron
+Vcs-Git: https://salsa.debian.org/debian/mpdcron.git
+Vcs-Browser: https://salsa.debian.org/debian/mpdcron
 
 Package: mpdcron
 Architecture: any
@@ -19,7 +19,7 @@
   * Uses mpd's idle mode.
   * Calls hooks depending on the event.
   * Sets special environment variables to pass data to the hooks.
-  * Optional support for modules via GModule.                                                                   
+  * Optional support for modules via GModule.
   * Included modules:
     - notification
       + uses notify-send to send notifications.
