=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --with=quilt $@
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -14,10 +14,11 @@
 	      src/gmodule/notification/Makefile.in \
 	      src/gmodule/scrobbler/Makefile.in \
 	      src/gmodule/stats/Makefile.in \
-	      zsh-completion/Makefile.in 
+	      zsh-completion/Makefile.in
 
 override_dh_install:
-	rm -rf $(CURDIR)/debian/mpdcron/usr/lib/mpdcron-0.3/modules/*.la
+	find $(CURDIR)/debian/mpdcron/ -name *.la -exec rm {} \;
+	find $(CURDIR)/debian/mpdcron/ -name *.a -exec rm {} \;
 
 override_dh_auto_configure:
 	./autogen.sh
