=== debian/watch ===
version=3

https://github.com/alip/mpdcron/tags .*/v(.*).tar.gz debian uupdate
